Thème WordPress : Blocre version 3

Publié par Fabrice le 23 octobre 2009, temps de lecture estimé : 1 minute Créations

Suite à la demande d'un blogueur et visiteur du site (Cédric Fardel, un lien pour lui :) ), le thème Blocre à été mis à jour pour la dernière version de WordPress (la 2.8.4) - fonctionne aussi avec la 2.8.5 !
Ce thème datant de 2007, une petite cure de jouvence s'imposait. J'y ai ajouté le support des avatars, une fonction pour les galeries et corrigé quelques bugs.

Téléchargez le thème Blocre (Zip ; 58 ko)

Mise à jour : Téléchargez le thème Blocre version 3.1 (Zip ; 58 ko)
Note : la version 3.1 est compatible avec WordPress 3.0